<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bia/tfbia0100s000" xml:lang="de">
   <Header>
      <Title>Parameter BIA (tfbia0100s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verwalten Sie die Parameter des Moduls <GUIRef href="/baanerp/tf/bia" role="module">Adapter Logistikschnittstelle</GUIRef> (Business Interface Adapter, BIA).</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Konfigurieren von LN für die BOD-Veröffentlichung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp000.indt">
         <Header>
            <Title>Gültig ab</Title>
         </Header>
         <FuncDesc>Das Datum und die Uhrzeit, ab denen die Parameter gelten. Die Parameter gelten bis zum Gültigkeitsdatum einer späteren Parametereinstellung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbia000.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>In neuen aktuellen Sätzen wird der folgende Text als Voreinstellung verwendet:</FuncDesc>
         <SimpleSection>
            <Paragraph>Aktueller Satz definiert am &lt;Datum und Uhrzeit des neuen aktuellen Satzes&gt;.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfbia000.dlan" OtherIDs="language.desc">
         <Header>
            <Title>Voreingestellte Sprache</Title>
         </Header>
         <FuncDesc>Der im Programm <GUIRef href="/baanerp/tc/mcs/tcmcs0146m000" role="session">Sprachen (tcmcs0146m000)</GUIRef> festgelegte Sprachencode und die Bezeichnung.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Dabei handelt es sich um die mit der kaufmännischen Firma verknüpften Sprache für die externe Kommunikation, nicht um die Sprache des Anwenders.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tfbia000.gbbs">
         <Header>
            <Title>GL-Saldo BOD-Größe</Title>
         </Header>
         <FuncDesc>Die maximale Größe des Salden- <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary" Update="No">BOD</Link> im <GUIRef href="/baanerp/tf/gld" role="module">Hauptbuch</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>